<?php require ("Hait_login_ask.php");?>
<link rel="stylesheet" type="text/css" href="images/hait_admin.css" />
﻿<?php 
require("../config.php");
@$class1=$_POST['class1'];
@$class2=$_POST['class2'];
$inssql="update hait_article set channel='$class2' where channel='$class1'";
$ok=mysql_query($inssql,$conn);
if($ok)
{
    echo "<script>alert('Hait windows提醒你，转移成功');location.href='hait_class_gl.php';</script>";
}



?>